/*Thin 200*/
@font-face {
  font-family: 'Industry';
  font-weight: 200;
  font-style: normal;
  src: url('Industry-Thin.otf') format('opentype');
}
@font-face {
  font-family: 'Industry';
  font-weight: 200;
  font-style: italic;
  src: url('Industry-ThinItalic.otf') format('opentype');
}

/*Light 300*/
@font-face {
  font-family: 'Industry';
  font-weight: 300;
  font-style: normal;
  src: url('Industry-Light.otf') format('opentype');
}
@font-face {
  font-family: 'Industry';
  font-weight: 300;
  font-style: italic;
  src: url('Industry-LightItalic.otf') format('opentype');
}

/*Book 400*/
@font-face {
  font-family: 'Industry';
  font-weight: normal;
  font-style: normal;
  src: url('Industry-Book.otf') format('opentype');
}
@font-face {
  font-family: 'Industry';
  font-weight: normal;
  font-style: italic;
  src: url('Industry-BookItalic.otf') format('opentype');
}

/*Medium 500*/
@font-face {
  font-family: 'Industry';
  font-weight: 500;
  font-style: normal;
  src: url('Industry-Medium.otf') format('opentype');
}

@font-face {
  font-family: 'Industry';
  font-weight: 500;
  font-style: italic;
  src: url('Industry-MediumItalic.otf') format('opentype');
}

/*Demi 600*/
@font-face {
  font-family: 'Industry';
  font-weight: 600;
  font-style: normal;
  src: url('Industry-Demi.otf') format('opentype');
}
@font-face {
  font-family: 'Industry';
  font-weight: 600;
  font-style: italic;
  src: url('Industry-DemiItalic.otf') format('opentype');
}

/*Bold 700*/
@font-face {
  font-family: 'Industry';
  font-weight: bold;
  font-style: normal;
  src: url('Industry-Bold.otf') format('opentype');
}
@font-face {
  font-family: 'Industry';
  src: url('Industry-BoldItalic.otf') format('opentype');
  font-weight: bold;
  font-style: italic;
}

/*Black 800*/
@font-face {
  font-family: 'Industry';
  font-weight: 800;
  font-style: normal;
  src: url('Industry-Black.otf') format('opentype');
}
@font-face {
  font-family: 'Industry';
  font-weight: 800;
  font-style: italic;
  src: url('Industry-BlackItalic.otf') format('opentype');
}

/*Ultra 900*/
@font-face {
  font-family: 'Industry';
  font-weight: 900;
  font-style: normal;
  src: url('Industry-Ultra.otf') format('opentype');
}
@font-face {
  font-family: 'Industry';
  font-weight: 900;
  font-style: italic;
  src: url('Industry-UltraItalic.otf') format('opentype');
}
